package com.yunzhupaas.onlinedev.model.OnlineDevEnum;

/**
 * 控件多选字符
 *
 * @author 云筑产品开发平台组
 * @version V3.3
 * @copyright 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * @date 2024/2/14
 */

public enum MultipleControlEnum {
	/**
	 * 数组
	 */
	MULTIPLE_JSON_ONE("[",1),
	/**
	 * 二维数组
	 */
	MULTIPLE_JSON_TWO("[[",2),
	/**
	 * 普通字符
	 */
	MULTIPLE_JSON_THREE("",3);


	MultipleControlEnum(String multipleChar, int dataType) {
		MultipleChar = multipleChar;
		DataType = dataType;
	}

	public String getMultipleChar() {
		return MultipleChar;
	}

	public int getDataType() {
		return DataType;
	}

	private String MultipleChar;
	private int DataType;

}

